@import "@styles/variables.scss";

#SatieStatus {
    display: flex;
    flex-direction: column;
    background-color: $card-bg;
    border-radius: 5px;
    margin: 10px 10px 0px 10px;
    font-size: 14px;
    font-weight: lighter;
    padding: 10px;

    .text {
        &--regular {
            color: white;
        }

        &--green {
            color: $connected-color;
        }
    }
    .expand-icon {
        justify-self: flex-start;
    }
}

.StatusInfo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
